<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программный продукт «Дельта»-->
  <igr:Item>
    <igr:Id>5ada4a02-bb59-45fb-b4e1-d68b4c36457f</igr:Id>
    <igr:PubDate>03.08.2026 00:00:00</igr:PubDate>
    <igr:Contacts>
      <igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
    </igr:Contacts>
    <igr:Version></igr:Version>
    <igr:Checksum>9829a91acbf22c80a94bc37bcf4cb09986f1a864bb5538a8a560b19a425ec8ebafe2f1615311a77d37a2d239a6fb52efea07a3b7acc483ed7c1869c3584638f6</igr:Checksum>
    <igr:SectionName>DELTA_NSI_GLOBAL</igr:SectionName>
    <igr:ComponentName>_DAT</igr:ComponentName>
    <igr:DescriptionName>Справочник БИК (ежемесячный BNK).</igr:DescriptionName>
    <igr:SortOrder>1</igr:SortOrder>
    <igr:ComponentTag>_DAT</igr:ComponentTag>
    <igr:Hidden>0</igr:Hidden>
    <igr:FileLink>http://download.cbr.ru/Delta-_DAT_20260803.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
